Subject: Re: [PATCH] Add fast little-endian switch system call

From: Christoph Hellwig <[email-masked]>
Date: Tue, 29 Apr 2008 20:46:23 +0200

On Tue, Apr 29, 2008 at 08:40:47PM +0200, Wolfgang Denk wrote:
> This probably depends a bit on  the  performance  of  the  system  in
> question. Did you measure it - for example - on a 50 MHz MPC850 ?

You got a 64bit kernel to run on a MPC850? wow :)

Not sure what the slowest supported 64bit cpu is (RS64-II?), but Paul
might be right and in this case it really doesn't matter.